summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-03-05 21:23:00 -0800
committerAndy Weidenbaum2016-03-05 21:23:00 -0800
commit7e1d9a2a9bd4ed3351428a75180a3664d4e010b5 (patch)
treead18b5b9ab94557bac36a6fff09f402fc9117bf0
parentce0a862f5983eaf20a47983223cdd49b912b2157 (diff)
downloadaur-7e1d9a2a9bd4ed3351428a75180a3664d4e010b5.tar.gz
do not del short p6 dir
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 9af052093d4..0574dfdd515 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Sun Feb 28 05:02:53 UTC 2016
+# Sun Mar 6 05:20:59 UTC 2016
pkgbase = perl6-grammar-parsefail
pkgdesc = Syntax error reporting for Perl 6 grammars
pkgver = 0.1
diff --git a/PKGBUILD b/PKGBUILD
index b07b3243bff..c87cc19abab 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -34,7 +34,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done